跳至主內容

Adobe 每月保安更新 (2022年8月)

發佈日期: 2022年08月10日 1780 觀看次數

風險: 中度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

Adobe已為產品提供本月保安更新:

 

受影響產品風險程度影響備註詳情(包括 CVE)
Adobe Commerce中度風險 中度風險遠端執行程式碼
權限提升
跨網站指令碼
繞過保安限制
 APSB22-38
Adobe Acrobat and Reader中度風險 中度風險遠端執行程式碼
資料洩露
 APSB22-39
Adobe Illustrator中度風險 中度風險遠端執行程式碼
資料洩露
 APSB22-41
Adobe Framemaker中度風險 中度風險資料洩露
遠端執行程式碼
 APSB22-42
Adobe Premiere Elements中度風險 中度風險權限提升 APSB22-43

 

「極高度風險」產品數目:0

「高度風險」產品數目:0

「中度風險」產品數目:5

「低度風險」產品數目:0

整體「風險程度」評估:中度風險


影響

  • 跨網站指令碼
  • 遠端執行程式碼
  • 資料洩露
  • 權限提升
  • 繞過保安限制

受影響之系統或技術

  • Acrobat 2017 17.012.30249 及以前版本
  • Acrobat 2020 20.005.30362 及以前版本
  • Acrobat DC 22.001.20169 及以前版本
  • Acrobat Reader 2017 17.012.30249 及以前版本
  • Acrobat Reader 2020 20.005.30362 及以前版本
  • Acrobat Reader DC 22.001.20169 及以前版本
  • Adobe Commerce 2.3.7-p3 及以前版本
  • Adobe Commerce 2.4.3-p2 及以前版本
  • Adobe Commerce 2.4.4 及以前版本
  • Adobe FrameMaker 2019 Release Update 8 及以前版本
  • Adobe FrameMaker 2020 Release Update 4 及以前版本
  • Adobe Premiere Elements 2022 (Version 20.0)
  • Illustrator 2021 25.4.6 及以前版本
  • Illustrator 2022 26.3.1 及以前版本
  • Magento Open Source 2.3.7-p3 及以前版本
  • Magento Open Source 2.4.3-p2 及以前版本
  • Magento Open Source 2.4.4 及以前版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

  • 安裝供應商提供的修補程式。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。

漏洞識別碼


資料來源


相關連結